<?php
/**
 * 
 */
date_default_timezone_set('America/New_York');
class dbh
{
    
    private $host = "localhost";
    private $dbname = "u285052607_wiretrf";
    private $user = "u285052607_wiretrf";
    private $pass = '[4JyN?E4+j9';

    // private $host = "localhost";
    // private $dbname = "yauhbqmy_bnk";
    // private $user = "yauhbqmy_bnk";
    // private $pass = 'IOiKh?VT5zx)';

public function connect(){

try{
 $conn = new PDO('mysql:host=' . $this->host .'; dbname=' . $this->dbname, $this->user, $this->pass);
$conn->setAttribute(PDO::ATTR_ERRMODE, PDO::ERRMODE_EXCEPTION);
return $conn;
}
catch(PDOException $e){
echo "DATABASE ERROR!!!!!" . $e->getmessage();
}
}		 
}